clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::modernize::Usage Member List

This is the complete list of members for clang::tidy::modernize::Usage, including all inherited members.

Expression | clang::tidy::modernize::Usage |
Kind | clang::tidy::modernize::Usage |
Range | clang::tidy::modernize::Usage |
UK_CaptureByCopy enum value | clang::tidy::modernize::Usage |
UK_CaptureByRef enum value | clang::tidy::modernize::Usage |
UK_Default enum value | clang::tidy::modernize::Usage |
UK_MemberThroughArrow enum value | clang::tidy::modernize::Usage |
Usage(const Expr *E) | clang::tidy::modernize::Usage | inline explicit
Usage(const Expr *E, UsageKind Kind, SourceRange Range) | clang::tidy::modernize::Usage | inline
UsageKind enum name | clang::tidy::modernize::Usage |